import * as React from "react";

export const RestaurantIcon = () => (
  <svg
    width="36"
    height="26"
    viewBox="0 0 36 26"
    fill="none"
    xmlns="http://www.w3.org/2000/svg"
  >
    <path d="M0 24.8584H35" stroke="#3D3D3D" stroke-miterlimit="10" />
    <path
      d="M31.2358 4.29712H32.6267L34.3382 8.96847H0.720703L2.43217 4.29712H29.5633"
      stroke="#3D3D3D"
      stroke-miterlimit="10"
    />
    <path
      d="M32.6267 4.29701V1H2.43213V4.29701"
      stroke="#3D3D3D"
      stroke-miterlimit="10"
    />
    <path
      d="M2.43213 24.8584V11.2581"
      stroke="#3D3D3D"
      stroke-miterlimit="10"
    />
    <path
      d="M0.720703 8.96851V9.98297C0.720703 10.6871 1.2754 11.2581 1.9611 11.2581H2.8461C3.5304 11.2581 4.08649 10.6871 4.08649 9.98297V8.96851"
      stroke="#3D3D3D"
      stroke-miterlimit="10"
    />
    <path
      d="M4.08496 8.96851V9.98297C4.08496 10.6871 4.63965 11.2581 5.32535 11.2581H6.21035C6.89466 11.2581 7.45075 10.6871 7.45075 9.98297V8.96851"
      stroke="#3D3D3D"
      stroke-miterlimit="10"
    />
    <path
      d="M7.44775 8.96851V9.98297C7.44775 10.6871 8.00245 11.2581 8.68815 11.2581H9.57315C10.2575 11.2581 10.8135 10.6871 10.8135 9.98297V8.96851"
      stroke="#3D3D3D"
      stroke-miterlimit="10"
    />
    <path
      d="M10.8125 8.96851V9.98297C10.8125 10.6871 11.3672 11.2581 12.0529 11.2581H12.9379C13.6222 11.2581 14.1783 10.6871 14.1783 9.98297V8.96851"
      stroke="#3D3D3D"
      stroke-miterlimit="10"
    />
    <path
      d="M14.1753 8.96851V9.98297C14.1753 10.6871 14.73 11.2581 15.4157 11.2581H16.3007C16.985 11.2581 17.5411 10.6871 17.5411 9.98297V8.96851"
      stroke="#3D3D3D"
      stroke-miterlimit="10"
    />
    <path
      d="M17.5396 8.96851V9.98297C17.5396 10.6871 18.0942 11.2581 18.7799 11.2581H19.6649C20.3493 11.2581 20.9053 10.6871 20.9053 9.98297V8.96851"
      stroke="#3D3D3D"
      stroke-miterlimit="10"
    />
    <path
      d="M20.9028 8.96851V9.98297C20.9028 10.6871 21.4575 11.2581 22.1432 11.2581H23.0282C23.7125 11.2581 24.2686 10.6871 24.2686 9.98297V8.96851"
      stroke="#3D3D3D"
      stroke-miterlimit="10"
    />
    <path
      d="M24.2671 8.96851V9.98297C24.2671 10.6871 24.8218 11.2581 25.5075 11.2581H26.3925C27.0768 11.2581 27.6329 10.6871 27.6329 9.98297V8.96851"
      stroke="#3D3D3D"
      stroke-miterlimit="10"
    />
    <path
      d="M27.6299 8.96851V9.98297C27.6299 10.6871 28.1846 11.2581 28.8703 11.2581H29.7553C30.4396 11.2581 30.9957 10.6871 30.9957 9.98297V8.96851"
      stroke="#3D3D3D"
      stroke-miterlimit="10"
    />
    <path
      d="M30.9946 8.96851V9.98297C30.9946 10.6871 31.5493 11.2581 32.235 11.2581H33.12C33.8043 11.2581 34.3604 10.6871 34.3604 9.98297V8.96851"
      stroke="#3D3D3D"
      stroke-miterlimit="10"
    />
    <path
      d="M5.77002 11.2607V24.8611"
      stroke="#3D3D3D"
      stroke-miterlimit="10"
    />
    <path
      d="M12.4932 11.2581V24.8584"
      stroke="#3D3D3D"
      stroke-miterlimit="10"
    />
    <path
      d="M5.77002 20.9395H12.4932"
      stroke="#3D3D3D"
      stroke-miterlimit="10"
    />
    <path
      d="M14.6938 11.0186V20.9393H29.3124V11.2608"
      stroke="#3D3D3D"
      stroke-miterlimit="10"
    />
    <path
      d="M14.6938 18.6284H29.3124"
      stroke="#3D3D3D"
      stroke-miterlimit="10"
    />
    <path
      d="M32.6768 11.2581V24.8584"
      stroke="#3D3D3D"
      stroke-miterlimit="10"
    />
  </svg>
);
